Page MenuHomePhabricator

[AG] Story: Implement explanation text boxes for legal terms
Closed, ResolvedPublic

Description

As a user I would like the tool to offer me the option to look up what certin legal terms mean so that I understand the questions in the dialogue.

*the question marks are green but change the colour if clicked on or hovered upon. The colours corresponds with the colour of the text they relate to (see design for details)
*you can close the explanations by clicking on the question mark again

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 1:44 PM
KasiaWMDE set Security to None.Aug 19 2015, 2:38 PM
KasiaWMDE edited a custom field.
Tobi_WMDE_SW edited a custom field.Nov 10 2015, 11:42 AM
KasiaWMDE closed this task as Resolved.Dec 4 2015, 12:18 PM